
Gisaf - Feature #3506

Graphs: range of date

14/01/2017 11:38 - Giulio Di Anastasio

Status: Closed Start date: 14/01/2017

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Associated revisions

Revision d0843ab2 - 15/01/2017 21:52 - Philippe May 

Fixes #3506: filter graph by range of dates

Revision 0f20c431 - 16/01/2017 14:05 - Philippe May 

Refs #3506: update the graph on date range change

Revision 4a9378da - 17/01/2017 01:02 - Philippe May 

Refs #3506: show dates only in date the range selector

History

#1 - 16/01/2017 13:50 - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|d0843ab2c8c158874d69beb1a3ecb46c368cfe1b.

#2 - 17/11/2017 12:30 - Philippe May

- Status changed from Resolved to Closed
